Delete a registration attachment
DELETE
/v1/compliance/attachments/{attachment_id}// Once a registration cites the attachment, this returns a 409.
await bird.complianceAttachments.delete("tca_01krdgeqcxet5s7t44vh8rt9mg");# Once a registration cites the attachment, this returns a 409.
client.compliance_attachments.delete("tca_01krdgeqcxet5s7t44vh8rt9mg")// Once a registration cites the attachment, this returns a 409.
if err := client.ComplianceAttachments.Delete(context.Background(), "tca_01krdgeqcxet5s7t44vh8rt9mg"); err != nil {
log.Fatal(err)
}// Once a registration cites the attachment, this returns a 409.
$bird->complianceAttachments->delete('tca_01krdgeqcxet5s7t44vh8rt9mg');bird compliance attachments delete <attachment-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/compliance/attachments/{attachment_id}" \
-H "Authorization: Bearer $TOKEN"Deletes an uploaded registration attachment. This succeeds only while the file is unused. After a registration cites the attachment, it is retained as evidence and the request returns 409.
Parameter
attachment_idstringAttachment ID.
Verwandte Ressourcen
Weiter mit der Dokumentation, Anleitungen und Beispielen zu diesem Thema.